2018-09-19 14:22 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004675Kali Linux[All Projects] Tool Upgradepublic2018-04-10 11:26
Reporteredermi 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2018.1 
Target VersionFixed in Version2018.2 
Summary0004675: Bloodhound v1.5.1
DescriptionBloodhound 1.5.1 (1) was released 8 days ago. Kali still ships 1.4 - please consider pushing the new version to the repos

(1) https://github.com/BloodHoundAD/BloodHound/releases
Attached Files

-Relationships
+Relationships

-Notes

~0008998

muts (administrator)

Perhaps we can also verify that there's a watch file in the package.

~0008999

rhertzog (administrator)

@muts It already has a watch file, but it was not part of our watch list. I added it now.

~0009011

sbrun (manager)

new version 1.5.1-0kali1 will be in kali-rolling in a few hours
+Notes

-Issue History
Date Modified Username Field Change
2018-04-05 14:36 edermi New Issue
2018-04-05 14:36 edermi Status new => assigned
2018-04-05 14:36 edermi Assigned To => sbrun
2018-04-05 20:12 muts Note Added: 0008998
2018-04-06 07:51 rhertzog Note Added: 0008999
2018-04-09 08:55 sbrun Status assigned => resolved
2018-04-09 08:55 sbrun Resolution open => fixed
2018-04-09 08:55 sbrun Fixed in Version => 2018.2
2018-04-09 08:55 sbrun Note Added: 0009011
2018-04-10 11:26 g0tmi1k Summary Bloodhound => Bloodhound v1.5.1
+Issue History